Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db.compaction
Interface CompactionManager.CompactionExecutorStatsCollector

Enclosing class:
  CompactionManager

    public static interface CompactionManager.CompactionExecutorStatsCollector

Method Summary
`void` | `beginCompaction(CompactionInfo.Holder ci)`
`void` | `finishCompaction(CompactionInfo.Holder ci)`

Method Detail

### beginCompaction

    void beginCompaction(CompactionInfo.Holder ci)

### finishCompaction

    void finishCompaction(CompactionInfo.Holder ci)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation